Package jebl.evolution.graphs

# Class Graph.Utils

java.lang.Object
jebl.evolution.graphs.Graph.Utils

Enclosing interface:
  `Graph`

public static class Graph.Utils extends Object

## Method Summary

Modifier and Type
Method
Description
`static int`
`getDegree(Graph graph, Node node)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getDegree

public static int getDegree(Graph graph, Node node)

Parameters:
  `graph` -
  `node` -
Returns:
  the number of edges attached to this node.